			   

.montessori_outer .home_menu #toggle {
        display: block;
    width: 100px;
    height: 135px;
    margin: 0px auto 10px;
    padding: 10px;
    padding-top: 70px;
    background: #01769a;
    margin-top: -50px;
    position: absolute;
    right: 19px;
    color: #fff !important;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    font-family: 'Trebuchet MS';
}

.montessori_outer .home_menu #toggle p {
   
       font-family:'Tahoma';
    color: #fff; font-size:13PX;
    
    text-align: center;
   
}

.montessori_outer .home_menu #toggle span:after,
.montessori_outer .home_menu #toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
.montessori_outer .home_menu #toggle span:after{
  top: 9px;
}
.montessori_outer .home_menu #toggle span {
  position: relative;
  display: block;
}

.montessori_outer .home_menu #toggle span,
.montessori_outer .home_menu #toggle span:after,
.montessori_outer .home_menu #toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #fff;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 0px;
}





/* on activation */
.montessori_outer .home_menu #toggle.on span {
  background-color: transparent;
}


@media (min-width:99px) and (max-width:767px) {
.montessori_outer .home_menu #toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
      width: 50%;
    left: 15px;
    margin-top: 5px;
}
.montessori_outer .home_menu #toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
      width: 50%;
    left: 15px;
    margin-top: 5px;
}
}


@media (min-width:767px) and (max-width:9000px) {
.montessori_outer .home_menu #toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
      width: 50%;
    left: 21px;
    margin-top: 5px;
}
.montessori_outer .home_menu #toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
      width: 50%;
    left: 21px;
    margin-top: 5px;
}
}


.montessori_outer .home_menu #toggle.on + #menu {
  opacity: 1;
  visibility: visible;
}

/* menu appearance*/
.montessori_outer .home_menu #menu {
    position: absolute;
    color: #999;
    width: 200px;
    padding: 10px;
    margin: auto;
    font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
    text-align: center;
    border-radius: 4px;
    background: #009bca;
    box-shadow: 0 1px 8px rgb(0, 155, 202);
    opacity: 0;
    visibility: hidden;
    transition: opacity .4s;
    margin-top: 98px;
    z-index: 10; right:0px;
	  
}
.montessori_outer .home_menu #menu:after {
  position: absolute;
  top: -15px;
  left: 95px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
      border-bottom: 20px solid #009bca;
}
.montessori_outer .home_menu ul {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
   float: left;
    width: auto;
	
	   margin-bottom:3px;
}
.montessori_outer .home_menu ul li{
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
   float: left;
    width: 100%;
	
	margin-bottom:3px;
}
.montessori_outer .home_menu ul li a {
  list-style: none;
  display: block;
  
   float: left;
    width: auto;
	
	   margin-bottom:3px;
}
.montessori_outer .home_menu li { width:100%; float:left; text-align:left;}
.montessori_outer .home_menu li a {
  padding: 5px;
      font-family: 'Merienda', cursive;
  text-decoration: none;
  transition: all .2s;
   background: #ffffff;
    color: #009bca;
	 padding-left:10px; padding-right:10px;
}


.montessori_outer .home_menu li a:hover,
.montessori_outer .home_menu li a:focus {
    background: #ffffff;
    color: #000;
   
}













@media (min-width:50px) and (max-width:992px) {
.montessori_outer header .col-md-2{ position:absolute; top:0px; right:0px;}
.montessori_outer .home_menu #toggle {
    display: block;
    width: 100px;
    height: 135px;
    margin: 0px auto 10px;
    padding: 10px;
    padding-top: 83px;
    background: #009bca;
    margin-top: -11px; 
    position: absolute;
    right: 19px;
    color: #fff !important;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    font-family: 'Trebuchet MS';
        z-index: 50;
}

 .montessori_outer .home_menu #menu {
    position: absolute;
    color: #999;
    width: 200px;
    padding: 10px;
    margin: auto;
    font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
    text-align: center;
    border-radius: 4px;
    background: #009bca;
    box-shadow: 0 1px 8px rgb(0, 155, 202);
    opacity: 0;
    visibility: hidden;
    transition: opacity .4s;
    margin-top: 150px !important;
    z-index: 10; right:0px;
	  
}


}
		   					  		   				   
	
@media (min-width:50px) and (max-width:767px) {

	
	
.montessori_outer .phone_center {
    width: 100%;
    text-align: center;
}	
.montessori_outer .phone_center img{ width:180px; display: none; }
	
.montessori_outer .header {
 
    background-size: cover;
    width: 97%;
    position: relative;
    margin: auto;
    height: 316px;
    padding: 9px 0px 0px 0px;
    margin: auto;
}	
	
.montessori_outer .navbar-default {
    background-color: transparent;
    border-color: #e7e7e7;
    border: 0px;
}	

.montessori_outer .navbar-default .navbar-nav {
    margin: 0px -15px;
    background: #f7f3f3;
    border: 0px;
    position: relative;
    z-index: 10;
}

.montessori_outer .navbar-default .nav>li {
    position: relative;
    display: block;
    width: 100%; float:left;
}



.montessori_outer .navbar-default .nav>li a{ width:100%;}

.montessori_outer .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle {
    background-color: #fff;
}

.montessori_outer .navbar-default .navbar-toggle {
    border-color: #fff;
}

.montessori_outer .navbar-default .navbar-toggle .icon-bar {
    background-color: #009bca;
}
.montessori_outer .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    background: #ffffff;
    float: left;
    width: 100%;
    margin-bottom: 5px;
    padding-left: 15px;
	    font-family: 'Merienda', cursive;
}	
    .montessori_outer .twosection .col-md-5 img{ width: 100%;}	
	
.montessori_outer .twosection .col-md-5,	
.montessori_outer .twosection .col-md-7 {   
				   display:inherit ;
                   flex-flow: wrap;
                       margin-top: 25px; float: left; width: 100%;}	
				   
.montessori_outer .twosection {
    width: 100%;
    float: left;
    height: auto;
    position: relative;
    margin: 18px 0px;
    display:inherit ;
    flex-flow: wrap;
}				   
	
.montessori_outer .twosection h2 {
    background: #006786;
    float: left;
    width: 100%;
    padding: 10px 10px;
    font-size: 18px;
    font-family: 'Merienda', cursive;
    color: #fff;
    margin: 0px;
    text-transform: uppercase;
}	
.montessori_outer .bottomsection .bluebox { margin-top:20px;}
.montessori_outer .bottomsection .bluebox h2 {
    font-size: 19px;
    color: #fff;
    margin: 0px;
    padding: 0px;
    line-height: 35px;
    font-family: 'Tahoma';
}

.montessori_outer .bottomsection .bluebox h3 {
    font-size: 16px;
    color: #fff;
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    font-family: 'Tahoma';
    margin-bottom: 12px;
}


.montessori_outer .bottomsection h2 {
    background: #006786;
    float: left;
    width: 100%;
    padding: 10px 10px;
    font-size: 18px;
    font-family: 'Merienda', cursive;
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
}
.col-md-5.text-center {
    text-align: left;
}	

.innerpage	 .col-md-5.text-center {
    text-align: left;
}




	   
				   	

.montessori_outer header h3 {
    font-size: 15px;
    font-family: 'Merienda', cursive;
    color: #009bca;
}

.montessori_outer header span {
    font-size: 16px;
    font-family: 'Merienda', cursive;
    color: #286f84;
    text-transform: capitalize;
}

.montessori_outer header {
    width: 97%;
    position: relative;
    margin: auto;
    height: auto;
    padding: 50px 0px 10px 0px !important; 
    margin: auto;
    background: #fff;
}



}	

@media (min-width:50px) and (max-width:480px) {
.montessori_outer header img {
    vertical-align: middle;
     width: 45% !important;
    margin-top: -43px;
}

.montessori_outer .home_menu #toggle {
    display: block;
    width: 80px;
    height: 100px;
    margin: 0px auto 10px;
    padding: 10px;
    padding-top: 43px;
    background: #009bca;
    margin-top: -10px; 
    position: absolute;
    right: 19px;
    color: #fff !important;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    font-family: 'Trebuchet MS';
}

 .montessori_outer .home_menu #menu {
    position: absolute;
    color: #999;
    width: 200px;
    padding: 10px;
    margin: auto;
    font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
    text-align: center;
    border-radius: 4px;
    background: #009bca;
    box-shadow: 0 1px 8px rgb(0, 155, 202);
    opacity: 0;
    visibility: hidden;
    transition: opacity .4s;
    margin-top: 110px !important;
    z-index: 10; right:0px;
	  
}

.montessori_outer .home_menu li a img{ width:auto !important;     margin: auto;}


	 
}

@media (min-width:480px) and (max-width:767px) {
 .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
    object-fit: cover;
}
}

@media (min-width:40px) and (max-width:992px) {
.montessori_outer .bottomsection .bluebox img{ display:none;}	
	
}